Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 16 Oct 2018, 14:52
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Cutegram (startet nicht in Precise Puppy 5.7.1 retro)
Moderators: linuxcbon, MU
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
MaPi


Joined: 13 Jan 2017
Posts: 15

PostPosted: Thu 30 Aug 2018, 12:40    Post subject:  Cutegram (startet nicht in Precise Puppy 5.7.1 retro)
Subject description: alternativer Telegram Client (Desktop)
 

Hallo,

die Installation der ausführbaren 32 bit Version funktioniert einwandfrei in Precise Puppy 5.7.1 retro auf meinem Desktop Pc. Allerdings startet Cutegram nicht. Ich habe dann ältere Versionen von Cutegram ausprobiert. Leider mit dem gleichen Ergebnis.
Auf meinem Laptop (XenialPup) funktioniert alles einwandfrei. Liegt es vielleicht an dem älteren Kernel in Precise Puppy retro oder an fehlenden Abhängigkeiten?

http://aseman.co/en/products/cutegram/

Grüße

MaPi Sad
Back to top
View user's profile Send private message 
norgo


Joined: 13 Nov 2015
Posts: 270
Location: Germany

PostPosted: Thu 30 Aug 2018, 15:36    Post subject:  

Quote:
Cutegram is a free and opensource telegram clients for Linux, Windows, OS X and OpenBSD, focusing on user friendly, compatibility with desktop environments. Cutegram using Qt5, QML, libqtelegram, libappindication, AsemanQtTools technologies and Faenza icons and Twitter emojies graphic sets. It's free and released under GPLv3 license.


Das Programm hat eine Menge Abhängigkeiten ( z.B. qt-5 ).
Hast Du alle Abhängigkeiten installiert ?

update

habe soeben einen Blick auf das Ubuntu Paket geworfen
qt-5 ist bereits statisch enthalten und muss nicht separat installiert werden

Installation folgender Abhängigkeiten ist jedoch erforderlich:

libpulse
gstreamer 0.10
Back to top
View user's profile Send private message Visit poster's website 
MaPi


Joined: 13 Jan 2017
Posts: 15

PostPosted: Thu 30 Aug 2018, 17:37    Post subject:  

Laut Paketverwaltung sind libpulse0_1.1 sowie libgstreamer0.10-0_0.10.36 und libgstreamer-plugins-base0.10-0_0.10.36 installiert.
Back to top
View user's profile Send private message 
norgo


Joined: 13 Nov 2015
Posts: 270
Location: Germany

PostPosted: Thu 30 Aug 2018, 18:24    Post subject:  

Das Paket enthält folgenden Information über Abhängigkeiten:

Quote:
Package: cutegram
Version: 2.7.1-1
Architecture: i386
Maintainer: Aseman <contact@aseman.co>
Installed-Size: 132989
Depends: libc6 ( >= 2.8 ) , libappindicator1, eyed3, libav-tools, dconf-tools, libav-tools, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-ugly
Section: Utilities
Priority: optional
Homepage: http://aseman.co
Description: Cutegram telegram client
Better telegram client from Aseman.


Doch bevor Du beginnst das ganze Zeug zu installieren, öffne eine Konsole und gib ein:
ldd /opt/cutegram/cutegram | grep not
die Ausgabe sollte alle nicht vorhandenen Abhängigkeiten auflisten
Back to top
View user's profile Send private message Visit poster's website 
MaPi


Joined: 13 Jan 2017
Posts: 15

PostPosted: Fri 31 Aug 2018, 11:52    Post subject:  

Es werden keine fehlenden Abhängigkeiten aufgelistet.
capture9321.png
 Description   
 Filesize   2.38 KB
 Viewed   34 Time(s)

capture9321.png

Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Für deutschsprachige Anhänger
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0401s ][ Queries: 12 (0.0109s) ][ GZIP on ]